function [cc]=get_caxis(caxis_range,factor)
%---------------------------------------------
%function [cc]=get_caxis(caxis_range,factor)
%
% input: caxis_range from plot
%        factor to scale max(abs(caxis_range)) by
% output: cc = factor*(max(abs(caxis)))

cc=factor*max(abs(caxis_range));

return


